BODY {
	FONT-SIZE: 11px;
	MARGIN: 0px;
	COLOR: #404040;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	padding: 0px;
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #404040; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
IMG {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.cl {
	CLEAR: both
}
.headingOne {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 8px
}
.inputbox {
BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; FONT: 11px Verdana; BORDER-LEFT: #dddddd 1px solid; COLOR: #727272; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 18px
}
#Wrapper {
	MARGIN: 0px auto; WIDTH: 665x
}
.innerwrapper {
	PADDING-RIGHT: 22px; PADDING-LEFT: 22px; BACKGROUND: #ffffff; WIDTH: 665px
}
.titlemain {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; WIDTH: auto; PADDING-TOP: 5px
}
.titleP {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; WIDTH: auto; PADDING-TOP: 0px
}
.img-P {
	BORDER-RIGHT: #c5c5c5 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c5c5c5 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 75px; PADDING-TOP: 1px; BORDER-BOTTOM: #c5c5c5 1px solid; HEIGHT: 75px
}
.title10 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #d3d3d3 1px solid
}
.header {
	WIDTH: 665px
}
.logo {
	FLOAT: left; WIDTH: 665px
}
.searchContainer {
	FLOAT: right; WIDTH: 172px; PADDING-TOP: 25px
}
.searchimg {
	BACKGROUND: url(../images/btn.gif) no-repeat left top; FLOAT: left; WIDTH: 24px; HEIGHT: 25px
}
.banner {
	WIDTH: 665px; HEIGHT: 389px
}
.numbring {
	MARGIN-TOP: 355px; Z-INDEX: 999999; BACKGROUND: #000000; FILTER: alpha(opacity=30); FONT: 12px Arial; MARGIN-LEFT: 845px; VERTICAL-ALIGN: middle! important; WIDTH: 72px; COLOR: #ffffff! important; POSITION: absolute; HEIGHT: 26px; TEXT-ALIGN: center; moz-opacity: .30; opacity: .30
}
.numbring A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FILTER: alpha(opacity=100); PADDING-BOTTOM: 0px; MARGIN: 0px 1px; COLOR: #ffffff! important; PADDING-TOP: 0px; TEXT-DECORATION: none! important; moz-opacity: 1.0; opacity: 1.0
}
.bannerContent {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px! important; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px! important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px! important; MARGIN: 0px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 0px! important; BORDER-BOTTOM: #ffffff 0px solid
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/menubg.gif) repeat-x left top; PADDING-BOTTOM: 5px; WIDTH: 600px; PADDING-TOP: 0px; HEIGHT: 35px
}
.menu UL {
	LIST-STYLE-TYPE: none
}
.menu LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 14px; PADDING-TOP: 16px
}
.menu LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 14px; COLOR: #979797; PADDING-TOP: 16px
}
.menu LI A:hover {
	BACKGROUND: #7f7f7f; COLOR: #ffffff; TEXT-DECORATION: none
}
.menulihover {
	BACKGROUND: #7f7f7f; COLOR: #ffffff! important; TEXT-DECORATION: none
}
.menulihover A {
	BACKGROUND: #7f7f7f; COLOR: #ffffff! important; TEXT-DECORATION: none
}
.menu LI .current {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.currentPhoto {
	COLOR: #ff0000; BACKGROUND-COLOR: red; TEXT-DECORATION: none
}
.dropMenu {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #7f7f7f 4px solid;
	MARGIN-TOP: -2px;
	PADDING-LEFT: 0px;
	Z-INDEX: 99999;
	VISIBILITY: hidden;
	PADDING-BOTTOM: 10px;
	WIDTH: 200px;
	PADDING-TOP: 0px;
	POSITION: absolute;
	left: 752px;
	top: 331px;
	
	
   }
.dropMenu .filter {
	BACKGROUND: #ffffff; FILTER: alpha(opacity=100); PADDING-BOTTOM: 1px; WIDTH: 100%; HEIGHT: auto; moz-opacity: 1.0; opacity: 1.0
}
.dropMenu .filter .inner {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FILTER: alpha(opacity=100); PADDING-BOTTOM: 12px; COLOR: #7f7f7f; PADDING-TOP: 3px; BORDER-BOTTOM: #7f7f7f 3px solid; moz-opacity: 1.0; opacity: 1.0; WIDTH: 665px;
}
.dropMenu .filter .inner .mainMenu {
	MARGIN-TOP: -3px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH:665px; COLOR: #fff; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #7f7f7f
}
.dropMenu .filter .inner .company {
	PADDING-LEFT: 20px! important
}
.dropMenu .filter .inner .productMenu {
	PADDING-LEFT: 50px! important
}
.dropMenu .filter .inner .network {
	PADDING-LEFT: 130px! important
}
.dropMenu .filter .inner .media {
	PADDING-LEFT: 200px! important
}
.dropMenu .filter .inner .download {
	PADDING-LEFT: 200px! important
}
.dropMenu .filter .inner .first {
	PADDING-RIGHT: 30px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; BACKGROUND: url(../images/bg-drop-menu.gif) no-repeat right top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.dropMenu .filter .inner .first UL {
	LIST-STYLE-TYPE: none
}
.dropMenu .filter .inner .first UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.dropMenu .filter .inner .first UL LI A {
	FONT-WEIGHT: normal; COLOR: #101010
}
.dropMenu .filter .inner .first UL LI .gt {
	FONT: 10px Arial; COLOR: #404040! important
}
.dropMenu .filter .inner .first UL LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.dropMenu .filter .inner .sec {
	PADDING-RIGHT: 30px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.dropMenu .filter .inner .last {
	PADDING-RIGHT: 30px; MARGIN-TOP: 8px; PADDING-LEFT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
